Bug 1729566 - kibana [security_exception] no permissions for [indices:data/read/search]
Summary: kibana [security_exception] no permissions for [indices:data/read/search]
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.1.z
Assignee: Jeff Cantrill
QA Contact: Anping Li
URL:
Whiteboard:
Depends On: 1732138
Blocks: 1719733
TreeView+ depends on / blocked
 
Reported: 2019-07-12 16:12 UTC by Jeff Cantrill
Modified: 2019-07-30 18:43 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1719733
: 1732138 (view as bug list)
Environment:
Last Closed: 2019-07-30 18:43:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin-aggregated-logging pull 1696 None closed [release-4.1] Bug 1729566: Export and import scripts for kibana objects 2020-02-17 12:33:57 UTC


Note You need to log in before you can comment on or make changes to this bug.